Unable to build: xxhash conflicts with other package